local folder, core = ...
local L = LibStub("AceLocale-3.0"):NewLocale(folder, "enUS", true)

--~ L[""] = true
L.inspectingPlayer = "Inspecting %s."
L.timeSinceLastInspect = "%s since last inspect."
L.deleteAllData = "Erase all inspected gem data?"
L.deletedAllData = "All inspected gem data has been erased."
L.enableDesc = "Activate/deactivate the addon."
L.inspectOnTargetName = "Inspect on target"
L.inspectOnTargetDesc = "Inspect anyone you target."
L.printWhenInspectingName = "Print when inspecting"
L.printWhenInspectingDesc = "Print a message when you inspect someone."
L.inspectThrottleName = "Inspect throttle"
L.inspectThrottleDesc = "Wait at least * hours before inspecting someone again."
L.deleteInspectDataName = "Erase inspect data"
L.deleteInspectDataDesc = "Erase all inspected gem data"
L.displayOptionsMissing = "Display options need GemCensus_Display loaded."
L.loadDisplayName = "Load display module"
L.loadDisplayDesc = "Click this button to load the GemCensus_Display module."
L.loadingDisplayModule = "Loading display options..."
L.blizOptionsName = "Sorry %s, but the options are in another window."
L.openOptionsFrameName = "Open options frame"
L.openOptionsFrameDesc = "Click to bring up the options frame."
L.switchedTargetTooSoon = "You've switched target too soon. It takes 0-3 seconds for gem info to become available."
L.about = "About"
L.clickCopy = "Click and press Ctrl-C to copy"
L.title = "Title"
L.notes = "Notes"
L.author = "Author"
--~ L.category = "Category"
L.license = "License"
L.email = "Email"
L.website = "Website"
--~ L.credits = "Credits"
L.donate = "Donate"
L.version = "Version"
L.saveInventoryName = "Save inventory"
L.saveInventoryDesc = "Save the gems in your inventory for use in the display."
L.saveInventoryBankName = "Save bank inventory"
L.saveInventoryBankDesc = "Save gems in your bank for use in the display"
L.deleteInvDataDesc = "Erase %s's inventory data"
L.saveAuctionsName = "Save auctions"
L.saveAuctionsDesc = "Save your posted auctions for use in the display."
L.deleteAucDataDesc = "Erase %s's auction data"
L.deleteTradeskillDataDesc = "Erase %s's tradeskill data"
L.debugMessagesName = "Debug messages"
L.debugMessagesDesc = "Show debug messages."
L.newVersionMessage = "If you're having problems, consider doing a 'Profile Reset' in the options screen."
L.saveTradeskillsName = "Save tradeskills"
L.saveTradeskillsDesc = "Save which gems you can cut."

--Display
--~ L.gem = "Gem"
L.seen = "Seen"
L.rawPrice = "Raw price"
L.cutPrice = "Cut price"
L.profit = "Profit"
L.txtSearchDesc = "Name/stats filter"
L.mouseoverSeen = "was seen %s times and accounts for %s%% of all gems."
L.mouseoverPlayers = "%s (%s%%) players have %s gems socketed."
L.mouseoverProfitPercentage = "Profit percentage: %s%%"
L.mouseoverPlayersHeader = "Percentage of players who have the gem socketed."
L.showDisplayName = "Show Display"
L.showDisplayDesc = "Show our display window."
L.seenCountName = "Gem Count"
L.seenCountDesc = "Number of gems to show."
L.gemRarityName = "Min rarity"
L.gemRarityDesc = "0=all, 1=green, 2=blue, 3=purple"
L.gemLevelName = "Min level"
L.gemLevelDesc = "above gem item level"
L.knownGemsName = "Known Gems"
L.knownGemsDesc = "Hide/Include/Show only your known gem cuts"
L.include = "Include"
L.only = "Only"
L.ignoreDragonEyesName = "Ignore Dragon Eyes"
L.ignoreDragonEyesDesc = "Filter out dragon eyes from the table."
L.ignoreStormjewelsName = "Ignore Stormjewels"
L.ignoreStormjewelsDesc = "Filter out stormjewels from the table."
L.pricing = "Pricing"
L.minProfitGoldName = "Min gold profit"
L.minProfitGoldDesc = "Filter out gems below this gold profit."
L.minProfitPercentageName = "Min profit %%"
L.minProfitPercentageDesc = "Filter out gems below this profit percentage."
L.pricingAlgorithmName = "Price Algorithm"
L.pricingAlgorithmDesc = "How to figure out a item's value."
L.haveRawGemsName = "Have raw gems"
L.haveRawGemsDesc = "Only show gems you have raw gems for."
L.matCountdownName = "Raw gem countdown"
L.matCountdownDesc = "As cuts are added to the display, subtract %s raw gems from your inventory count."
L.includeBankInvName = "Include bank inventory"
L.includeBankInvDesc = "Include raw & cut gems in your bank."
L.ignoreInventoryGemsName = "Filter inventory gems"
L.ignoreInventoryGemsDesc = "Filter out gems if you already have %s in your inventory.\n0 = off"
--~ L.includeInventoryGemsAltsName = "Alt's inventory too"
L.includeInventoryGemsAltsDesc = "Include your alternate character's inventory when filtering gems."
L.includeAuctionedGemsName = "Include auctions"
L.includeAuctionedGemsDesc = "Include auctioned gems when ignoring inventory items."
--~ L.includeAltRawGemsName = "Alt's inventory too"
L.includeAltRawGemsDesc = "Include raw gems in your alternate character's inventory."
L.rawHeader1Name = "Raw"
L.rawHeader2Name = "Cut"
L.includeAltsInventory = "Include alt's inventory"
L.filterByProfitName = "Filter by profit"
L.filterByProfitDesc = "Hide gems below these profit scales."
L.openJCwindow = "Open your Jewelcrafting window."
L.craftingGems = "Crafting %sx%s."
L.ignoreNightmareTearName = "Ignore Nightmare Tear"
L.ignoreNightmareTearDesc = "Filter Nightmare Tears from display."
L.colourBlindCoinsName = "Colour blind price"
L.colourBlindCoinsDesc = "Use currency symbols instead of coins."
L.useCharTradeskills = "Use %s's known gems in the filter."